import Instruction from '../../instructions';
declare class NoticeInstruction extends Instruction {
    run(node: any, prevJob: any, processor: any): Promise<any>;
    resume(node: any, job: any, processor: any): Promise<any>;
    duplicateConfig(node: any, { transaction }: {
        transaction: any;
    }): Promise<any>;
}
export default NoticeInstruction;
